Bug 214853 - rhel-instnum creates /etc/sysconfig/rhn/install-num world readable
rhel-instnum creates /etc/sysconfig/rhn/install-num world readable
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-11-09 13:58 EST by Daniel Riek
Modified: 2013-01-10 05:14 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-15 09:47:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2006-11-09 13:58:53 EST
No component yet for rhel-instnum so using anaconda for now.

/etc/sysconfig/rhn/install-num should not be world-readable as the average user
should not be able to get the Installation Number of a system as that discloses
too much information.
Comment 1 Jeremy Katz 2006-11-09 20:25:52 EST
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.